#!/usr/local/bin/python
# -*- coding: utf-8 -*-
import re
import os
import sys
from celery.__main__ import main
current_path = os.path.dirname(os.path.abspath(__file__))
# print(os.path.join(current_path, "security_audit"))
print(current_path)
sys.path.append(os.path.join(current_path))

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw|\.exe)?$', '', sys.argv[0])
    sys.exit(main())